	In the morning class, I learned about the course schedule for the next month and overall understood Bootcamp's training plan. Secondly, the ice breaking activity has helped us classmates to better increase our emotions and understand how to cooperate with team members in the group. The learning content, learning pyramid, and PDCA in the subsequent videos have greatly inspired me, and I will make good use of them in my future practice.
In the afternoon course, I learned Concept Map and collaborated with team members to complete tasks for the first time. My team members are very reliable, and we have successfully completed the task through teamwork.
	When learning concept maps, we did not clearly understand that the line word between concepts only represents the relationship between the two, rather than a many to many relationship.
	I will organize what I have learned today and use this knowledge to guide my future studies.